ServerEvents.recipes(event => {
  const coins = [
    'thermal:iron_coin',
    'thermal:gold_coin',
    'thermal:copper_coin',
    'thermal:tin_coin',
    'thermal:lead_coin',
    'thermal:silver_coin',
    'thermal:nickel_coin',
    'thermal:bronze_coin',
    'thermal:electrum_coin',
    'thermal:invar_coin',
    'thermal:constantan_coin',
    'thermal:signalum_coin',
    'thermal:lumium_coin',
    'thermal:netherite_coin',
    'thermal:steel_coin',
    'thermal:rose_gold_coin',
    'thermal:enderium_coin'
  ];

  coins.forEach(id => {
    event.remove({ output: id });
  });
});










